lighttpd-mod-authn-gssapi 1.4.55-1ubuntu1.20.04.1 (armhf binary) in ubuntu focal

 This package contains the authn_gssapi module for lighttpd. With
 this module, it is possible to perform GSSAPI authentication.

Details

Package version:
1.4.55-1ubuntu1.20.04.1
Source:
lighttpd 1.4.55-1ubuntu1.20.04.1 source package in Ubuntu
Status:
Published
Component:
universe
Priority:
Optional